List
Lists a cargo-on-flight booking’s searches with their results. | authz_personas=[task_group_coordinator_operators] | () -> (CargoOnFlightBookingSearchListRes)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
cargo_on_flight_booking_id
The booking whose searches are listed.
filter_created_at_timestamp_gte
Filter created_at_timestamp >= value.
filter_created_at_timestamp_lte
Filter created_at_timestamp <= value.
sort_by
Field to sort by.
sort_order
Sort order.
Allowed values:
page
page_size
Response
Successful Response
items
total_count
Errors
422
Cargo on Flight Booking Searches List V1request Unprocessable Entity Error

